.main h2 { padding-left:10px; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#fff; background:#3366bb;}
	.main h2 span { float:right; padding-right:10px; font-size:12px; font-weight:normal;}
		.main h2 span a { color:#fff;}
			.main h2 span a:hover { color:#fff; text-decoration:underline;}
.main .row-1 { margin-top:5px; height:202px; overflow:hidden;}
	.main .row-1 .marker { float:left; width:180px; height:202px; overflow:hidden; background:#e1e7f3;}
		.main .row-1 .marker h3 { padding-left:10px; height:24px; overflow:hidden; line-height:24px; font-size:14px; font-weight:bold; font-family:"Times New Roman", Times, serif;}
		.main .row-1 .marker .pic { height:146px; overflow:hidden; text-align:center;}
			.main .row-1 .marker .pic img { display:block;}
		.main .row-1 .marker .opt { margin:5px auto; width:156px; height:22px; overflow:hidden;}
			.main .row-1 .marker .opt a { display:block; float:left; border:1px solid #99b0d6; padding:3px 5px; line-height:14px; background:#fff; color:#000;}
	.main .row-1 .live { float:left; margin-left:5px; width:326px; height:202px; background:#e1e7f3;}
		.main .row-1 .live h3 { padding-left:10px; height:34px; overflow:hidden; line-height:34px; font-size:16px; font-weight:bold;}
			.main .row-1 .live h3 span { font-size:12px; font-weight:normal;}
		.main .row-1 .live .temperature { display:inline; float:left; margin-left:8px; width:151px; height:154px; background:#fff;}
		.main .row-1 .live .wind { display:inline; float:left; margin-left:8px; width:151px; height:154px; background:#fff;}
		.main .row-1 .live h4 { line-height:20px; font-weight:bold; text-align:center;}
		.main .row-1 .live p { line-height:30px; text-align:center;}
		.main .row-1 .live .temp { padding-top:5px; padding-bottom:5px; height:91px;}
			.main .row-1 .live .temp .temp-pic { float:left; width:55px; height:91px; background:url(images/bg_weathertemp.gif) no-repeat right;}
				.main .row-1 .live .temp .temp-pic .mark { margin-left:40px; margin-top:3px; width:7px; background:#99b0d6;}
			.main .row-1 .live .temp .temp-words { text-align:center;}
				.main .row-1 .live .temp .temp-words .wd { line-height:36px; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
				.main .row-1 .live .temp .temp-words .sd { line-height:26px;}
		.main .row-1 .live .wind .fx { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/bg_weatherwind.gif) no-repeat center;}
		.main .row-1 .live .wind .e-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/e.gif) no-repeat center;}
		.main .row-1 .live .wind .w-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/w.gif) no-repeat center;}
		.main .row-1 .live .wind .s-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/s.gif) no-repeat center;}
		.main .row-1 .live .wind .n-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/n.gif) no-repeat center;}
		.main .row-1 .live .wind .se-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/se.gif) no-repeat center;}
		.main .row-1 .live .wind .ne-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/ne.gif) no-repeat center;}
		.main .row-1 .live .wind .sw-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/sw.gif) no-repeat center;}
		.main .row-1 .live .wind .nw-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/nw.gif) no-repeat center;}
		.main .row-1 .live .wind .nnw-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/nnw.gif) no-repeat center;}
		.main .row-1 .live .wind .wnw-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/wnw.gif) no-repeat center;}
		.main .row-1 .live .wind .nne-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/nne.gif) no-repeat center;}
		.main .row-1 .live .wind .ene-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/ene.gif) no-repeat center;}
		.main .row-1 .live .wind .wsw-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/wsw.gif) no-repeat center;}
		.main .row-1 .live .wind .ssw-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/ssw.gif) no-repeat center;}
		.main .row-1 .live .wind .ese-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/ese.gif) no-repeat center;}
		.main .row-1 .live .wind .sse-wind { margin-top:5px; height:96px; text-align:center;background:url(images/forecast/sse.gif) no-repeat center;}

			.main .row-1 .live .wind  .fs { padding-top:32px; line-height:16px; font-size:14px; font-weight:bold;}
	.main .row-1 .data { float:left; margin-left:5px; width:134px; height:202px; overflow:hidden; background:#e1e7f3;}
		.main .row-1 .data h3 { line-height:34px; text-align:center;}
		.main .row-1 .data h4 { margin:0 5px; line-height:18px; text-align:center; color:#fff; background:#6789c2;}
		.main .row-1 .data p { margin:0 5px 5px; height:30px; overflow:hidden; line-height:30px; text-align:center; font-size:14px; font-weight:bold; background:#fff;}
			.main .row-1 .data p span { margin:0 5px; font-size:10px; font-weight:normal;}
	.main .row-2 { padding:5px; background:#e1e7f3;}
		.tqyb {}
			.tqyb .tit { border-top:1px solid #99b0da; border-left:1px solid #99b0da; height:31px;}
				.tqyb .tit li { float:left; border-right:1px solid #99b0da; border-bottom:1px solid #99b0da; text-align:center; line-height:30px; font-size:14px; font-weight:bold; background:#dbe3fa;}
				.tqyb .tit li.day { width:170px;}
				.tqyb .tit li.tqxx { width:174px;}
				.tqyb .tit li.qw { width:96px;}
				.tqyb .tit li.fx { width:102px;}
				.tqyb .tit li.fl { width:92px;}
			.tqyb .data { border-left:1px solid #99b0da; height:55px;}
			.tqyb .half { height:27px;}
			.tqyb .weekday { color:#c00;}
				.tqyb .data li,
				.tqyb .data .c1 { float:left; border-right:1px solid #99b0da; border-bottom:1px solid #99b0da; height:26px; text-align:center; line-height:26px; background:#fff;}
				.tqyb .data .c1 { width:100px; height:53px; line-height:53px;}
				.tqyb .data li.c2 { width:69px;}
				.tqyb .data li.c3 { width:69px;}
				.tqyb .data li.c4 { width:104px;}
				.tqyb .data li.c5 { width:96px;}
				.tqyb .data ul.d li.c5 { color:#e54600;}
				.tqyb .data ul.n li.c5 { color:#000065;}
				.tqyb .data li.c6 { width:102px;}
				.tqyb .data li.c7 { width:92px;}
					.tqyb .data li img { display:block; margin:3px auto;}
				.tqyb .half .c1 { height:26px; line-height:26px;}
			.tqyb .spliter { border-bottom:1px solid #99b0da;}
	.main .row-3 { padding-bottom:5px; background:#e1e7f3;}
		.around-weather { margin:0 auto; width:640px; overflow:hidden;}
			.around-weather ul { width:645px;}
			.around-weather li { float:left; margin-right:5px; margin-top:5px; border:1px solid #99b0d6; padding:11px 0; width:208px; height:15px; overflow:hidden; line-height:15px; background:#fff; text-align:center;}
				.around-weather li div { float:left; display:block;}
				.around-weather li div.title { width:68px; text-align:center;}
					.around-weather li div.title a { font-weight:bold; color:#000;}
				.around-weather li div.pic {}
					.around-weather li div.pic img { display:block; float:left; margin-left:6px;}
				.around-weather li div.txt { margin-left:10px;}
					.around-weather li div.txt span { color:#cc0000;}
					.around-weather li div.txt em { color:#0033cc;}
	.main .row-4 {width:650px; overflow:hidden;}
